These are chat archives for docker/swarm

26th
Mar 2018
alukos
@alukos
Mar 26 12:51

@alukos
Hello, try deploy to swarm from bitbucket-pipeline and received err:

+ docker stack deploy -c docker-compose.yml --with-registry-auth nuxtapp
docker stack deploy requires API version 1.25, but the Docker daemon API version is

On manager: Client: API version: 1.37